$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1997-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1997-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -1700000.0
    - - 1400000.0
      - -1700000.0
    - - 1400000.0
      - -1800000.0
    - - 1500000.0
      - -1800000.0
    - - 1500000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: d63f72cb-d18d-4510-afa8-96614619d55d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1997-01-01
lineage:
  ls5_fc_albers:
  - bdea707b-e9c5-4f9c-b214-f09092892775
  - 18382916-b143-4dcf-bb88-f86cc0d1bcc1
  - fc449de0-8ef8-4f42-8745-de89a696fe5f
  - 9faadd8d-0fb0-4abd-a52e-0f5fe3e3ef57
  - ab6dea1f-d311-4c83-b6e6-2e3af8231c33
  - ae1fac87-3754-44c5-ab0b-20893c7a9989
  - 887862c7-35e1-4dc3-865e-9c6b7719b511
  - c88746f5-37c4-4c02-989c-493c59e73210
  - cdee6460-dbaa-4bd0-9894-9372d47459d1
  - c70d8e2d-8691-46db-927f-e0fa675ded70
  - 60e88ee5-78ac-458d-a127-9c6665f8a12c
  - b174e777-b196-4734-b0cb-4e38d9a02dd5
  - a9a671df-e96b-4c29-a884-1010cb31b5e9
  - c8cd25df-6904-4090-a118-c4a01a9d73fd
  - 671e4cc1-88fb-4b4b-82d8-94435827c67a
  - c9d4b1d9-cca0-4835-b478-50a07cf50e96
  - d138a329-75c7-4e2b-81db-87c5124e464c
  - 7a3221e3-e439-46c7-a50e-02c1ed631f76
  - 7058071a-3550-4646-aa86-449b45455fee
  - 006bb668-6c02-428d-8f38-f0e0edfcae27
  - 3c4b953b-db16-4a28-96e6-dba7ca6b3d9b
  - a22d1f64-834f-463f-8fdf-f7293e7b9b49
  - cdd5c7f5-7ca2-4977-b5b1-f916d1c7ac04
  - 589b2fc3-5b85-4492-9d83-506636d5c70c
  - 3ebef00e-e87d-46aa-a9f2-5a1b632eee53
  - a81897c8-a46b-42b6-93e2-9191f6dfe1ad
  - abaaf3fc-9eec-401c-a65a-94c24c4f66b5
  - dc64ea4b-c093-4c93-8218-8f7d1ff47167
  - 5fbe761c-5ffe-4cbf-a189-9269b455ef47
  - e469d63b-cc18-4a58-8c90-c04ade87abc4
  - 3ef39f15-b685-494c-8305-32fc80d45c4e
  ls5_nbart_geomedian_annual:
  - 1bf36083-855b-42bc-b3bd-21fee0926ec1
  ls5_nbart_tmad_annual:
  - ed9d3dc9-ee46-4c93-a111-5e76a3bbcce9
  wofs_albers:
  - 44c08b43-9514-48b8-972e-2c32a74f1eea
  - a95b5017-d8f6-4915-9cb1-0d6c5f7b3be8
  - f5fb33ef-7e8a-44c7-8264-51e8bd8ab613
  - c2b02034-9c92-4618-b2d4-feaf19129379
  - 4e5bc851-f22e-40b1-bcbd-a8facc8aaf99
  - 6bb26f4a-4e76-4723-a14e-b16fd2a27eea
  - 16d6681f-5064-44cf-83e6-25dfa4d4bd20
  - a5644aaf-d243-4366-89e2-ecd9af0fda86
  - 406370c1-7906-4bee-96fc-09fc4b82005f
  - 605b2437-d36e-4dd9-aac7-f32ef1ffac05
  - 850e89a9-fc83-4d01-a622-f71642bd9113
  - 9cb82945-19a6-4449-8acb-89526c063fa9
  - f7983b19-2bae-4b12-a3e2-f47e03a962b0
  - 144b39ea-e25b-4ec6-9420-9e2f516d5f46
  - 3c6154b6-7732-4451-81e1-5c4ae2eb8f75
  - c89e3b85-fded-485e-9a4e-a657a9d6afac
  - 84053875-e115-4d14-bd8f-abbdf3bfc5a7
  - 0d9ca0e0-299e-4e23-9d95-9b41f1776818
  - 69e10ded-5398-475e-ba66-6f7026461e77
  - a752f66e-ee0b-4f1e-9bfb-e280bb2ca870
  - 375ffa02-7f23-469a-ba30-008a77b604b1
  - 163caf85-262b-4639-ba3d-f8a4691717e9
  - 10ee8471-0256-4102-ac80-6eb475355b44
  - 8f0bad9f-2453-43f0-8053-072635270b03
  - c40dfc3f-0f53-413d-bfcd-c60bbfabcd67
  - 5a7dcc9b-898e-4a42-9fc8-2bf70c48b047
  - 036c1da7-f974-42dd-8a5d-00de46e92d26
  - e9c8ab9a-7a2a-4814-8544-9820bb99ead6
  - 587f50ee-de33-4ffc-b352-290ec0c59e65
  - ba164345-1173-4c62-8913-e0eb85a286b4
  - 6cb360ee-d33e-4b85-a618-488b19715635
  wofs_annual_summary:
  - 136f272b-2c7c-474b-87ed-1ef94572b695
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1997-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1997-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1997-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1997-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1997-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1997-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1997-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1997-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-18_1997-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1997-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 05:58:34.371337Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
